Subject: [ADMIN] Plover moving on Tuesday

From: Mark-Jason Dominus <[email-masked]>
Date: Fri, 13 Sep 2002 20:39:31 -0400

Lorrie and I are moving to a new house, and I'm taking advantage of
the opportunity to arrange a new ISP for Plover and its associated
services.  The computer will move physically around 19:00:00 EDT on
Tuesday, September 17, 2002.

I've attempted to arrange things so that downtime will be minimal.  If
all goes according to plan, service will be interrupted only for an
hour or two right around the time of the physical move.  Network
services being what they are, I can't guarantee this.

If mail to plover.com doesn't seem to be working, try old.plover.com
or new.plover.com.

Thanks for your patience during this upheaval.